<modify>
-it "size_t=unsigned int"
-it "ptrdiff_t=int"
-it "wchar_t=int"
-d "_Bool=int"
</modify>

<add>
-d"__WAIT_INT(status)=(status)"
-fpc+
-d _Pragma=_ignore_paren
-d PRL_01=1
-d _thread=
-d "typeof(x)=__typeof__(x)"
-d "__must_be_array(x)=0"
</add>

<remove>
-d abort=
-d exit=_ignore_semi
</remove>



